## ocaml-ladspa 0.1.3

=== debian/changelog ===
ocaml-ladspa (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.2
  * Switch to 3.0 (quilt) package format. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 26 Jul 2011 15:41:33 -0500

ocaml-ladspa (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3
  * Use new automatic dependency system
  * Changed section to ocaml
  * Added docbase registration
  * Versioned licenses in debian/copyright
  * Clean generated files in debian/rules clean

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 03:58:54 -0500

ocaml-ladspa (0.1.1-3) unstable; urgency=low

  * Switch packaging to git.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 22:29:48 +0100

ocaml-ladspa (0.1.1-2) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion.
  * Switched to cdbs
  * Added dh-ocaml to build-deps.
  * Updated standards to 3.8.0.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 23:29:20 +0100

ocaml-ladspa (0.1.1-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * New upstream release, now install .cmx file
  * Changed maintainer to Debian OCaml Maintainers
  * Updated standards to 3.7.3

  [ Julien Cristau ]
  * Fix FTBFS with new dpkg-dev by setting CFLAGS correctly in
    debian/rules (closes: 476014).

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 16 Apr 2008 01:45:22 +0100

ocaml-ladspa (0.1.0-2) unstable; urgency=low

  * Added ocaml-findlib to build dependencies.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 14 Nov 2007 16:54:21 +0100

ocaml-ladspa (0.1.0-1) unstable; urgency=low

  * Initial upload to sid (Closes: #451233)

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 14 Nov 2007 02:03:50 +0100
