=== debian/changelog ===
ocaml-ladspa (0.1.4-1.1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 12:29:10 -0600

ocaml-ladspa (0.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf to update for new architectures (Closes: 778898,764060,765240)
  * Fix typo (Closes: 644755)

 -- Wookey <wookey@debian.org>  Sun, 31 May 2015 00:16:55 +0100

ocaml-ladspa (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 16:26:53 +0200
