=== debian/control ===
Source: ocaml-ladspa
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs,
 autotools-dev,
 debhelper,
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), dh-autoreconf, ladspa-sdk, ocaml-findlib (>= 1.2.4)
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-ladspa.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ladspa.git

Package: libladspa-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for LADSPA -- runtime files
 LADSPA is a free standard specification for audio effect plugins.
 Ocaml-ladspa provide an interface for OCaml programmers to this
 architecture.
 .
 This package contains only the shared runtime stub binaries.

Package: libladspa-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ladspa-sdk, libladspa-ocaml (= ${binary:Version}), 
         ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for LADSPA -- development files
 LADSPA is a free standard specification for audio effect plugins.
 Ocaml-ladspa provide an interface for OCaml programmers to this
 architecture.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ladspa.
