## ocaml-ladspa 0.1.5

=== examples/inspect/Makefile ===
SOURCES=inspect.ml
RESULT=inspect
INCDIRS=../../src
LIBS=unix ladspa
OCAMLMAKEFILE=../OCamlMakefile

test: all
	./inspect

all: nc

include $(OCAMLMAKEFILE)
