=== debian/changelog ===
ocaml-ladspa (0.1.5-1) unstable; urgency=medium

  * Team upload
  * Remove Samuel and Romain from Uploaders
  * Update Homepage and debian/watch
  * New upstream release
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Aug 2020 10:54:10 +0200
