=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs,
- autotools-dev,
- debhelper,
+Build-Depends:
+ debhelper-compat (= 13),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), dh-autoreconf, ladspa-sdk, ocaml-findlib (>= 1.2.4)
-Standards-Version: 3.9.2
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-ladspa.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ladspa.git
+ dh-ocaml,
+ dh-autoreconf,
+ ladspa-sdk,
+ ocaml-findlib
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-ladspa
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ladspa.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ladspa
 
 Package: libladspa-ocaml
 Architecture: any
@@ -27,7 +29,7 @@
 
 Package: libladspa-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, ladspa-sdk, libladspa-ocaml (= ${binary:Version}), 
+Depends: ${ocaml:Depends}, ladspa-sdk, libladspa-ocaml (= ${binary:Version}),
          ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml bindings for LADSPA -- development files
