=== debian/watch ===
version=3
https://github.com/savonet/ocaml-ladspa/releases .*ocaml-ladspa-([0-9.]+)\.tar\.gz
