## ocaml-ladspa 0.2.0

=== debian/changelog ===
ocaml-ladspa (0.2.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 06:48:36 +0100

ocaml-ladspa (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 18:19:17 +0100
