=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  dh-buildinfo,
  ocaml-nox,
  dh-ocaml,
- dh-autoreconf,
  ladspa-sdk,
- ocaml-findlib
-Standards-Version: 4.5.0
+ ocaml-dune,
+ libdune-ocaml-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-ladspa
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ladspa.git
