## ocaml-ladspa 0.2.2

=== debian/changelog ===
ocaml-ladspa (0.2.2-4) unstable; urgency=medium

  * Team upload
  * Remove dh-buildinfo from Build-Depends
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 01:35:48 +0200

ocaml-ladspa (0.2.2-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:13:21 +0200

ocaml-ladspa (0.2.2-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 07:15:24 +0200

ocaml-ladspa (0.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Mar 2022 12:44:17 +0100
