=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml,
+ ocaml,
+ dh-ocaml (>= 1.2),
  ladspa-sdk,
  ocaml-dune,
  libdune-ocaml-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-ladspa
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ladspa.git
